<?php
  // load viewer library
  $libraryPath = 'lib/viewer_functions.php';
  $dirsToCheck = array('','../','../../','../../../','../../../../');
  foreach ($dirsToCheck as $dir) { if (@include_once("$dir$libraryPath")) { break; }}
  if (!function_exists('getRecords')) { die("Couldn't load viewer library, check filepath in sourcecode."); }
  
  require_once "/homez.162/sudimedi/WebSites/___print_r.php";


?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title></title>
<style type="text/css">
  body, td { font-family: arial }
</style>
</head>
<body>

Hi <?php echo htmlspecialchars($SETTINGS['adminEmail']) ?>,<br/><br/>

Record saved by <?php echo htmlspecialchars($PLACEHOLDERS['username']) ?><br/>
Email : <?php echo htmlspecialchars($PLACEHOLDERS['email']) ?><br/>
Table name : <?php echo htmlspecialchars($PLACEHOLDERS['tableName']) ?><br/>
Record num : <?php echo intval($PLACEHOLDERS['recordNum']) ?><br/>

<?php if ($PLACEHOLDERS['isNewRecord'] == 1): ?>

Record title : <?php echo htmlspecialchars($PLACEHOLDERS['title']) ?><br/><br/>

<?php else: ?>

New title : <?php echo htmlspecialchars($PLACEHOLDERS['title']) ?><br/><br/>
Old title : <?php echo htmlspecialchars($PLACEHOLDERS['oldTitle']) ?><br/><br/>

<?php endif; ?>






<?php echo htmlspecialchars(@$_SERVER['HTTP_HOST']) ?> !<br/><br/>

</body>
</html>
